import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _MLCTensorOptimizerDeviceData extends _NSObject {
    static alloc(): _MLCTensorOptimizerDeviceData;
    static new(): _MLCTensorOptimizerDeviceData;
    init(): _MLCTensorOptimizerDeviceData;
}
export interface _MLCTensorOptimizerDeviceData extends _NSCopying {
}
